### Property

# Gtk OverlayLayoutChild:measure

#### Declaration

    property measure: gboolean [ read, write ]

#### Description [src]

Whether the child size should contribute to the `GtkOverlayLayout`‘s measurement.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_overlay_layout_child_get_measure()`
Setter method | `gtk_overlay_layout_child_set_measure()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no